## usbutils 004

=== debian/changelog ===
usbutils (1:004-2) unstable; urgency=high

  * Install usbutils.pc in the correct path.  Closes: #639717.
  * Set severity to high, as the bug affects testing.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 29 Aug 2011 20:43:24 +0200

usbutils (1:004-1) unstable; urgency=low

  * New upstream release.
  * Use .xz for the debian.tar file.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 27 Aug 2011 17:59:40 +0200

usbutils (1:003-1) unstable; urgency=low

  * New upstream version. 
  * Bumped Standards-Version to 3.9.2 (no changes).
  * Switch to dpkg-source 3.0 (quilt) format.
  * Update usb.ids.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 12 Aug 2011 23:18:04 +0200

usbutils (1:001-1) unstable; urgency=low

  * New upstream version, with new version numbering system.
  * Switch build-dependencies from libusb-dev to libusb-1.0-0-dev.
  * Update usb.ids.
  * Fix 13fe:3100 entry, 4GB versions of the device also exists.  
    Closes: bug#599817.
  * Bumped Standards-Version to 3.9.1 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 06 Feb 2011 13:32:44 +0100

usbutils (0.87-5) unstable; urgency=low

  * Update usb.ids.  Closes: bug#587379.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 28 Jun 2010 06:13:12 +0200

usbutils (0.87-4) unstable; urgency=low

  * Update usb.ids.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 17 Jun 2010 09:00:46 +0200

usbutils (0.87-3) unstable; urgency=low

  * Fix DFU version endianness.  Closes: bug#582954. 

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 25 May 2010 00:05:31 +0200

usbutils (0.87-2) unstable; urgency=low

  * Update usb.ids. 
  * Fix 16c0:05dc entry.  Closes: bug#582460.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 24 May 2010 22:07:37 +0200

usbutils (0.87-1) unstable; urgency=low

  * New upstream version.
  * Update usb.ids.  Closes: bug#573734.
  * Update README.Debian to reflect the new way to submit new usb.ids
    entries.
  * Backport a patch from upstream to decode USB 3 endpoint companion 
    descriptors.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 25 Apr 2010 12:00:59 +0200

usbutils (0.86-4) unstable; urgency=low

  * Correctly dump CCID info now that it is an official USB class and 
    that devices start to use it with non-tagged descriptors.  Closes:
    bug#569783.
  * Update usb.ids.
  * Bumped Standards-Version to 3.8.4 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 14 Feb 2010 15:51:01 +0100

usbutils (0.86-3) unstable; urgency=low

  * Update usb.ids:
    - Add Logitech Webcam C200 (046d:0802).  Closes: bug#564035.
    - Add Verbatim External Hard Drive (18a5:0216).  Closes: bug#563085.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 17 Jan 2010 21:18:36 +0100

usbutils (0.86-2) unstable; urgency=low

  * Install the usbutils.pc in the correct directory. 

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 23 Aug 2009 23:42:04 +0200

usbutils (0.86-1) unstable; urgency=low

  * New upstream version:
    - usb-devices has been to /usr/bin (closes: bug#539582).
  * Update usb.ids from upstream.
  * Bumped Standards-Version to 3.8.3 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 18 Aug 2009 06:55:29 +0200

usbutils (0.84-1) unstable; urgency=low

  * New upstream version (closes: bug#539484).
  * Bumped Standards-Version to 3.8.2 (no changes).
  * Add 147a:e017 and 14b2:3c05 entries to usb.ids (closes: bug#531274).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 01 Aug 2009 16:40:48 +0200

usbutils (0.82-1) unstable; urgency=low

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 13 May 2009 08:59:51 +0000

usbutils (0.81-1) unstable; urgency=low

  * New upstream version. 
    - Device tree option works with usbfs not mounted (closes: bug#498723).
  * Improve manpage (closes: bug#506800).
  * usb.ids:
    - Fix entry about Netgear WG111 (0846:4240) (closes: bug#500706).
    - Add Hewlett-Packard LaserJet P1005 (03f0:3d17) (closes: bug#525629).
    - Add Benq X120 Internet Keyboard Pro (0d62:001c) (closes: bug#525628).
    - Add Dexon Mouse (15d9:0a33) (closes: bug#525582).
  * Bumped Standards-Version to 3.8.1 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 28 Apr 2009 23:24:30 +0200

usbutils (0.73-10) unstable; urgency=low

  * Fix a typo in README.Debian. 

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 13 Aug 2008 01:03:10 +0200

usbutils (0.73-9) unstable; urgency=low

  * Update usb.ids. 
  * Add a README.Debian explaining how to submit new USB ID's.
  * Bumped Standards-Version to 3.8.0 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 06 Aug 2008 22:47:04 +0200

usbutils (0.73-8) unstable; urgency=low

  * Update usb.ids. 
  * Add CCU-550 USB modem to usb.ids (closes: bug#480484).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 10 May 2008 14:24:32 +0200

usbutils (0.73-7) unstable; urgency=low

  * Fix the last changelog entry, no code change. 

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 03 Mar 2008 14:42:52 +0100

usbutils (0.73-6) unstable; urgency=low

  * Bumped Standards-Version to 3.7.3 (no changes).
  * Relax build-dependency on libusb-dev.
  * Rework debian/copyright.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 02 Mar 2008 19:06:45 +0100

usbutils (0.73-5) unstable; urgency=low

  * Fix broken link in /usr/share/misc/ (closes: bug#453363). 

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 29 Nov 2007 10:11:17 +0100

usbutils (0.73-4) unstable; urgency=low

  * Don't gzip usb.ids for the .deb package, as hal will use this file
    and relies on it being non-gzipped (closes: bug#448803).
  * usb.ids is still gzipped in the .udeb package.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 08 Nov 2007 14:33:14 +0100

usbutils (0.73-3) unstable; urgency=low

  * Use endian.h instead of asm/byteorder.h. Fix build on non-linux 
    systems.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 24 Oct 2007 15:01:21 +0200

usbutils (0.73-2) unstable; urgency=low

  * Reupload the correct version (closes: bug#447851). 


