## usbutils 005

=== debian/changelog ===
usbutils (1:005-3) unstable; urgency=low

  * Update usb.ids.
  * Add an entry for Bamboo Pen.  Closes: #669050. 
  * Fix a typo in usb-devices (1).  Closes: #646167.
  * Bumped Standards-Version to 3.9.3 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 23 Apr 2012 18:48:45 +0200

usbutils (1:005-2) unstable; urgency=low

  * Add an entry for Huawei E173.  Closes: #654195. 

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 02 Jan 2012 13:48:31 +0100

usbutils (1:005-1) unstable; urgency=low

  * New upstream release.
  * Update usb.ids.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 11 Dec 2011 20:26:01 +0100
