=== debian/control ===
Source: usbutils
Section: utils
Priority: optional
Maintainer: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper (>> 5.0.22), autotools-dev, libusb-1.0-0-dev, pkg-config, zlib1g-dev
Standards-Version: 3.9.3

Package: usbutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: wget (>= 1.8.1-6) | lynx (>= 2.8.4.1b-3)
Description: Linux USB utilities 
 This package contains the lsusb utility for inspecting the devices 
 connected to the USB bus. It shows a graphical representation of the
 devices that are currently plugged in, showing the topology of the 
 USB bus. It also displays information on each individual device on
 the bus.
 .
 More information can be found at the Linux USB web site
 http://www.linux-usb.org/ .

Package: usbutils-udeb
XC-Package-Type: udeb
Section: debian-installer
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}
Description: Linux USB utilities 
 This package contains the lsusb utility for inspecting the devices 
 connected to the USB bus. It shows a graphical representation of the
 devices that are currently plugged in, showing the topology of the 
 USB bus. It also displays information on each individual device on
 the bus.
 .
 More information can be found at the Linux USB web site
 http://www.linux-usb.org/ .
 .
 This is a minimal package for use in debian-installer.
