=== debian/rules ===
--- 
+++ 
@@ -30,16 +30,18 @@
 	-rm -f config.guess config.sub
 	dh_clean
 
-update-config: update-config-stamp
-update-config-stamp:
+config-common: config-common-stamp
+config-common-stamp:
 	-test -r /usr/share/misc/config.sub && \
 	cp -f /usr/share/misc/config.sub config.sub
 	-test -r /usr/share/misc/config.guess && \
 	cp -f /usr/share/misc/config.guess config.guess
+
+	chmod +x configure usbhid-dump/configure
 	
 	touch $@
 
-build-deb/config.status: update-config-stamp
+build-deb/config.status: config-common-stamp
 	dh_testdir
 
 	mkdir -p build-deb
@@ -52,7 +54,7 @@
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info
 
-build-udeb/config.status: update-config-stamp
+build-udeb/config.status: config-common-stamp
 	dh_testdir
 
 	mkdir -p build-udeb
