## usbutils 007

=== debian/changelog ===
usbutils (1:007-4build1) artful; urgency=medium

  * No-change rebuild to pick up -fPIE compiler default in static
    libraries

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Apr 2017 20:59:17 +0000

usbutils (1:007-4) unstable; urgency=medium

  * Rewrite debian/rules to use dh.
  * Add homepage field pointing to github. Leave the watch file to the
    kernel.org website, as the tarballs from github are not usable.  
    Closes: #798147.
  * Uupdate usb.ids.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 06 Sep 2015 13:58:23 +0200

usbutils (1:007-3) unstable; urgency=medium

  * Update usb.ids.  Closes: #794954.
  * Install usbhid-dump.8.  Closes: #737612.
  * Add 05-lsusb-t-handle-problem-if-there-is-no-usb-bus-list.diff from
    upstream to fix a segmentation fault with empty USB busses.  Closes:
    #742785.
  * Don't generate md5sum for usb.ids. Thanks to Sebastian Schmidt for
    the idea.  Closes: #774062.
  * Improve update-usbids.8.  Thanks to François Marier.  Closes: #750960.
  * Pass -n to gzip to compress usb.ids.
  * Add watch file.
  * Bumped Standards-Version to 3.9.6 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 08 Aug 2015 23:10:34 +0200

usbutils (1:007-2) unstable; urgency=low

  * Add 03-am-maintainer-mode.diff, 04-libusb_get_string_descriptor.diff
    and 99-autoreconf.diff to support libusb 1.0 versions without
    libusb_get_string_descriptor().
  * Bumped Standards-Version to 3.9.4 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 10 Jun 2013 17:27:41 +0200

usbutils (1:007-1) unstable; urgency=low

  * New upstream version.  Closes: #711579.
    - Remove 01-update-usb-ids.diff, 02-usbdevices-quotes.diff.
    - Add 02-ccid-typo.diff to fix a typo.
  * Suggests lynx-cur instead of lynx.  Closes: #710583.
  * Fix update-usbids manpage.  Closes: #675089.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 10 Jun 2013 00:59:14 +0200

usbutils (1:006-1) unstable; urgency=low

  * New upstream version:
    - Remove 02-am-maintainer-mode.diff, 03-pkgconfig.diff,
      04-missing-includes.diff, 05-debian-usb-ids.diff,
      06-usb-devices-manpages.diff and 99-relibtoolize.diff.
  * Add debian/patches/02-usbdevices-quotes.diff to fix quoting issues
    in usb-devices.  Closes: #694043.
  * Update usb.ids.  Closes: #696527.
  * Set usbutils package as Multi-Arch: foreign.  Closes: #697775.
  * Correctly pass CPPFLAGS and LDFLAGS to build with hardening support.
  * Compress .deb with xz.  

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 06 May 2013 23:14:16 +0200
