## usbutils 010

=== debian/changelog ===
usbutils (1:010-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Seed compiler for usbreset from buildtools.mk. Closes:
    #922816.

  [ Aurelien Jarno ]
  * Build usbreset with LDFLAGS.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 24 Feb 2019 13:55:34 +0100

usbutils (1:010-2) unstable; urgency=medium

  * Upload to unstable.
  * Drop debian/patches/04-libusb_get_string_descriptor.diff, useless now
    that this package is linux-only.
  * Bumped Standards-Version to 4.3.0 (no changes).
  * Set Rules-Requires-Root to no.
  * Temporarily depend on usb.ids even if not used by lsusb, as some packages
    depends on usbutils to get access to this file.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 06 Feb 2019 23:35:25 +0100

usbutils (1:010-1) experimental; urgency=medium

  * New upstream version:
    - Drop debian/patches/01-import-usbreset-from-git.diff.
    - Drop debian/patches/02-usb-reset-stdlib-include.diff.
  * Bumped Standards-Version to 4.1.2 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 19 May 2018 00:04:24 +0200

usbutils (1:009-2) experimental; urgency=medium

  * Drop the udeb package. 
  * Bumped Standards-Version to 4.1.2 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 23 Dec 2017 13:59:53 +0100

usbutils (1:009-1) experimental; urgency=medium

  * New upstream version:
    - Build usbreset.  Closes: #554122.
  * Switch to debhelper 10.
  * Bumped Standards-Version to 4.1.1 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 25 Nov 2017 23:32:52 +0100

usbutils (1:008-1) experimental; urgency=medium

  * New upstream version.  Closes: #798148.
  * Build-depends on libudev-dev and change the architecture to linux-any.
  * Uses the systemd database, therefore drops usb.ids and related
    utilities.  Closes: #544503.
  * Drop patches applied upstream and refresh remaining ones.
  * Upload to experimental.
  * Bumped Standards-Version to 3.9.8 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 31 May 2016 23:17:53 +0200
