## usbutils 012

=== debian/changelog ===
usbutils (1:012-2) unstable; urgency=medium

  * Add debian/patches/01-lsusb.8.in-do-not-mention-usb.ids.patch to drop
    mention of usb.ids in lsusb(8).  Closes: #941421.
  * debian/copyright: fix download location.  Closes: #941477.
  * Bumped Standards-Version to 4.4.1 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 01 Oct 2019 23:03:11 +0200

usbutils (1:012-1) unstable; urgency=medium

  * New upstream version.
  * Bump debian/compat to 12.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 08 Jul 2019 00:05:12 +0200
