## usbutils 013

=== debian/changelog ===
usbutils (1:013-3) unstable; urgency=medium

  * Fix break version against usbip.  Closes: #981126.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 26 Jan 2021 21:04:05 +0100

usbutils (1:013-2) unstable; urgency=medium

  * Do not depends on usb.ids.
  * Break packages that used to depend on usbutils to get usb.ids.
  * Update lsusb manpage to mention that the udev's hardware database is
    used to associate a full human-readable name to the vendor ID and the
    product ID.  Closes: #979153.
  * Update debian/copyright.
  * Bump Standards-Version to 4.5.1.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 22 Jan 2021 19:26:14 +0100

usbutils (1:013-1) unstable; urgency=medium

  * New upstream version:
    - Don't return bogus sysfs data for devices under a hub.  Closes:
      #968358.
    - Drop debian/patches/01-lsusb.8.in-do-not-mention-usb.ids.patch,
      upstreamed.
  * Bump debian/compat to 13 using the declarative form.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 28 Oct 2020 23:32:18 +0100
