=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: utils
 Priority: optional
 Maintainer: Aurelien Jarno <aurel32@debian.org>
-Build-Depends: debhelper (>= 12), libusb-1.0-0-dev, libudev-dev, pkg-config
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), libusb-1.0-0-dev, libudev-dev, pkg-config
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/gregkh/usbutils
 
 Package: usbutils
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}, usb.ids
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: hwdata (<< 0.334-1~), isenkram (<< 0.45~), kinfocenter (<< 4:5.14.5-2~), libosinfo-1.0-0 (<< 1.8.0-1~), usbip (<< 2.0+5.10.4-1~)
 Multi-Arch: foreign
 Description: Linux USB utilities
  This package contains the lsusb utility for inspecting the devices
