## usbutils 014

=== debian/changelog ===
usbutils (1:014-1build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:53:09 +0100

usbutils (1:014-1) unstable; urgency=medium

  * New upstream version:
    - Drop 01-lsusb-8-mention-the-udev-s-hardware-database.patch, upstreamed.
  * Bump Standards-Version to 4.6.0 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 18 Aug 2021 20:40:42 +0000
