=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/dpkg/buildtools.mk

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	$(CC) $(CFLAGS) $(LDFLAGS) -o $(CURDIR)/usbreset $(CURDIR)/usbreset.c

override_dh_auto_install:
	dh_auto_install --destdir=$(CURDIR)/debian/tmp
	install -m 755 $(CURDIR)/usbreset $(CURDIR)/debian/tmp/usr/bin

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(CURDIR)/usbreset
