## usbutils 015

=== debian/changelog ===
usbutils (1:015-1) unstable; urgency=medium

  * New upstream version. 
  * Bump Standards-Version to 4.6.2 (no changes).
  * Update debian/watch file to use https.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 21 Jun 2023 22:32:07 +0200
