=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: usbutils
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Aurelien Jarno <aurel32@debian.org>
+Maintainer: Aurelien Jarno <aurel32@debian.org>
 Build-Depends: debhelper-compat (= 13), libusb-1.0-0-dev, libudev-dev, pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/gregkh/usbutils
