=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	$(CC) $(CFLAGS) $(LDFLAGS) -o $(CURDIR)/usbreset $(CURDIR)/usbreset.c
+	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -o $(CURDIR)/usbreset $(CURDIR)/usbreset.c
 
 override_dh_auto_install:
 	dh_auto_install --destdir=$(CURDIR)/debian/tmp
