## usbutils 017

=== debian/changelog ===
usbutils (1:017-3build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:21:28 +0200

usbutils (1:017-3) unstable; urgency=medium

  * Upload to unstable.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 04 Jan 2024 23:03:23 +0100

usbutils (1:017-2) experimental; urgency=medium

  * Add a usbutils-py package containing lsusb.py.  Closes: #1020683.
  * Backport patches from upstream to add manpages:
    - 01-add-a-manpage-for-lsusb.py.patch
    - 02-add-lsusb.py.1-to-distcleanfiles.patch
    - 03-add-a-manpage-for-usbreset.patch

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 04 Jan 2024 14:59:50 +0000

usbutils (1:017-1) unstable; urgency=medium

  * New upstream version:
    - Fix sort order in lsusb -t.  Closes: #927188.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 02 Jan 2024 13:08:15 +0000
