=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,10 @@
 -include /usr/share/dpkg/buildtools.mk
 
 %:
-	dh $@
+	dh $@ --with python3
+
+override_dh_auto_configure:
+	dh_auto_configure -- --datadir=/usr/share/misc
 
 override_dh_auto_build:
 	dh_auto_build
