## usbutils 018

=== debian/changelog ===
usbutils (1:018-2) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Rewrite debian/copyright in Machine-readable format
  * Add a source lintian overrides file for files in the LICENSES/
    directory
  * Bump Standards-Version to 4.7.2 (no changes)
  * Remove breaks against versions that are older than bullseye
  * usbreset: fix swapped vendor and product ID in help/manpage

  [ Bjarni Ingi Gislason ]
  * usbreset.1: fix groff warnings and small fixes (Closes: #1094140)

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 03 Apr 2025 22:06:59 +0200

usbutils (1:018-1) unstable; urgency=medium

  * New upstream release
  * Drop patches, all applied upstream
  * Adapt debian/rules following upstream switch to meson
  * Patch lsusb.py to support the Debian patch to usb.ids
  * Change pkg-config build-depends into pkgconf
  * Demote python dependencies to Build-Depends-Indep. Thanks to Helmut
    Grohne for the original patch (Closes: #1063456)
  * Bump Standards-Version to 4.7.0 (no changes)
  * Update debian/watch to version 4
  * Set DEB_BUILD_MAINT_OPTIONS = hardening=+all to make lintian happier
  * Add Vcs-git and Vcs-browser to debian/control

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 25 Oct 2024 23:10:19 +0200
