=== debian/control ===
--- 
+++ 
@@ -1,17 +1,22 @@
 Source: usbutils
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Aurelien Jarno <aurel32@debian.org>
-Build-Depends: debhelper-compat (= 13), libusb-1.0-0-dev, libudev-dev, pkg-config, python3, dh-python
-Standards-Version: 4.6.2
+Maintainer: Aurelien Jarno <aurel32@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               libudev-dev,
+               libusb-1.0-0-dev,
+               meson,
+               pkgconf
+Build-Depends-Indep: dh-sequence-python3, python3
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/gregkh/usbutils
+Vcs-Git: https://salsa.debian.org/aurel32/usbutils.git
+Vcs-Browser: https://salsa.debian.org/aurel32/usbutils
 
 Package: usbutils
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: hwdata (<< 0.334-1~), isenkram (<< 0.45~), kinfocenter (<< 4:5.14.5-2~), libosinfo-1.0-0 (<< 1.8.0-1~), usbip (<< 2.0+5.10.4-1~)
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: usbutils-py
 Multi-Arch: foreign
 Description: Linux USB utilities
@@ -25,7 +30,7 @@
 
 Package: usbutils-py
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, usb.ids
+Depends: usb.ids, ${misc:Depends}, ${python3:Depends}
 Multi-Arch: foreign
 Description: Linux USB utilities - lsusb.py command
  This package contains the Python based lsusb.py utility for inspecting the
