## usbutils 019

=== debian/changelog ===
usbutils (1:019-1) unstable; urgency=medium

  * New upstream release
  * Drop patches, all applied upstream
  * debian/control: drop Rules-Requires-Root field, now obsolete
  * Update debian/watch to version 5

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 15 Nov 2025 23:18:10 +0100
