=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                pkgconf
 Build-Depends-Indep: dh-sequence-python3, python3
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://github.com/gregkh/usbutils
 Vcs-Git: https://salsa.debian.org/aurel32/usbutils.git
 Vcs-Browser: https://salsa.debian.org/aurel32/usbutils
