=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_after_dh_auto_install:
	install -m 755 $(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)/usbreset $(CURDIR)/debian/tmp/usr/bin
	install -m 644 $(CURDIR)/man/usbreset.1 $(CURDIR)/debian/tmp/usr/share/man/man1
