=== debian/watch ===
Version: 5

Source: https://www.kernel.org/pub/linux/utils/usb/usbutils/
Matching-Pattern: usbutils-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
